Bug 231999 - 'restorecon /home/xxx/.config/gtk-2.0' fails - Invalid argument
Summary: 'restorecon /home/xxx/.config/gtk-2.0' fails - Invalid argument
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 15:01 UTC by Tom London
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 14:39:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom London 2007-03-13 15:01:33 UTC
Description of problem:

[root@localhost .config]# restorecon -v -n /home/tbl/.config/gtk-2.0
file_contexts:  invalid context user_u:object_r:user_gnome_home_t:s0
matchpathcon(/home/tbl/.config/gtk-2.0) failed Invalid argument
[root@localhost .config]# 


Version-Release number of selected component (if applicable):
selinux-policy-2.5.8-2.fc7

How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2007-03-20 15:52:49 UTC
Fixed in selinux-policy-2.5.9-1.fc7


Note You need to log in before you can comment on or make changes to this bug.